body 
{
	margin: 0;
	padding: 0;
	font-family: Arial, Tahoma, Times, serif;
	background-image: url(/img/red/bg.jpg);
	background-repeat:repeat-x;
	background-position: top left;
	text-align:center;
	font-size:14px;	
	background-color: #f8b328;
	color:#000;
}

#wrapper 
{
	position: relative;
	text-align: left;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
	padding-right:0px;
	border-left:2px solid #666;
	border-right:2px solid #666;
	border-bottom:2px solid #666;
	background-color:#fff;
	
}


#header 
{
	text-align: left;
	width: 980px;
	height:135px;
	background-image: url(/img/red/headerbg.jpg);
	background-repeat:no-repeat;
	background-position: top right;
}

#headercontainer
{
	width:980px;
	height:270px;
}

#flash1
{
	float:left;
	width:520px;
	
}

#welcome
{
	padding-left:35px;	
	float:left;
	width:400px;
	text-align:justify;
	font-size:12px;
	
}

#welcome h1
{
	text-align:left;
	font-size:30px;
}

#pagecontent
{
	width:910px;
	padding:10px 10px;
	
}

#content 
{
	
}

#data
{
	padding-left:40px;
	padding-right:40px;
	margin-top:10px;
	width:980px;
}

html>body #data 
{
	
	width:895px;
} 

#datax
{
	padding-left:50px;
	padding-right:60px;
	margin-top:10px;
	width:980px;
}

#datax ul li
{
	margin-left:13px;
	list-style-image:url('/img/red/bullet.gif');
	
}

#datax ol li
{
	margin-left:13px;
	
	
}

#datax h2
{
	padding:0px;
	margin-bottom:-15px;
	font-size:18px;
}


html>body #datax 
{
	
	width:868px;
} 

#homecontent
{
	width:910px;
	padding:10px 35px 10px 35px;
	background-image: url(/img/red/contentbg.jpg);
	background-repeat:no-repeat;
	
}

#homecontent p
{
	text-align:justify;
}

#homecontent h1
{
	text-align:left;
	font-size:30px;
}

#purchases
{
	float:left;
	width:450px;
	
}

#purchases h1
{
	color:#666;
	margin:0;
	padding:0;
	
}

#video
{
	float:left;
	width:380px;
	height:448px;
	background-image: url(/img/red/videobg.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	margin-left:40px;
	padding:0 20px;
}

#video h2
{
	margin-bottom:0px;
	padding-bottom:0px;	
}

#video p
{
	margin-top:0px;
	padding-top:5px;	
}



#homebottom
{
	padding:10px 35px 10px 35px;
	width:910px;	
}

#homebottom p
{
	text-align:justify;
}

.logopic
{
	display:none;
}

#logoholder 
{
	float:left;
	background-image: url(/img/red/logo.jpg);
	background-repeat:no-repeat;
	background-position: top left;
	
	width: 300px;
	height:130px;
}

#searchbox 
{
	float:right;
	width: 345px;
	height:130px;
	
}

#searchbox p
{
	text-align:right;
	color:#fff;
	margin:0;
	padding:5px 10px 0 0;
	font-size:14px;
}

#searchbox a
{
	text-decoration:none;
	color:#fff;
}

#searchbox a:hover
{
	text-decoration:underline;
	color:#fff;
}


#searchbox form.search 
{
	background: transparent url('/img/red/searchbg.jpg') no-repeat;
	height: 93px;
	width: 280px;
	position: relative;
	left: 50px;
	
	padding-left:1px;
}

form.search fieldset 
{
	margin-top:30px;
	padding: 5px;
	text-align: left;
}
	
form.search label {display: none;}
		
form.search input.text 
{
	padding: 5px 37px 1px 2px;	
	width: 144px;
	color:#333;
}
		
form.search input.submit 
{
	border: 0;
	background: transparent url('/img/red/search_magnifier.png') no-repeat;
	display: block;
	height: 98px;
	width: 137px;
	text-indent: -9999em;
	position: absolute;
	top: 4px;
	right: -4px;
	cursor: pointer;
}



#data h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-decoration:none;
}

#feedbk h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-decoration:none;
}
#data a
{
	color:#0000ff;
}

#data p
{
	font-size:16px;
}

p
{
	font-size:16px;
}

label
{
	font-size:16px;
}

#data td
{
	font-size:16px;
}

#data a:hover 
{
	color:#666;
}

#data
{
	width: 100%;
	/*background-image: url(/img/gavel2.gif);
	background-repeat: no-repeat;
	background-position:top center;*/
	font-size:14px;
}

#feedbk
{
	width: 100%;
/*	background-image: url(/img/gavel2.gif);
	background-repeat: no-repeat;
	background-position:top center;*/
	font-size:14px;
}

.hiddenDiv {
	display: none;
	}
.visibleDiv {
	display: block;
	}

fieldset{
	border:none;
	margin:0;
	padding-top:10px;
	padding-left:0;
	padding-right:0;
}

.formlegend
{
	text-align:center;
	font-size:18px;
	text-decoration:underline;
	font-weight:bolder;
	margin-bottom:20px;
}
.txt
{
	width:170px;
}

.rtxt
{
	width:280px;
	font-family: "Bell MT", "Times New Roman", Times, serif;
	font-size:16px;
}

.dropbox
{
	font-family: "Bell MT", "Times New Roman", Times, serif;
	font-size:16px;
}

textarea
{
	font-family: "Bell MT", "Times New Roman", Times, serif;
	font-size:16px;
}

.check 
{
	text-align:right;
	font-weight: bold;
	vertical-align:top;
}

.checklabel
{
	float: left;
	text-align:right;
	margin-right:10px;
	width: 285px;
	font-weight: bold;
}


#data form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
	font-size:14px;
}

#data form p label {
	float: left;
	width: 35%;
	font-weight: bold;
}

#data ul li
{
	list-style-type:disc;	
	font-weight:normal;
	line-height:normal;
	font-size:inherit;
	margin-top:5px;
}

#data ol li
{
	list-style-type:decimal;	
	font-weight:normal;
	line-height:normal;
	font-size:inherit;
	margin-top:5px;
}

#frame
{
	background-image: url(/img/frame.gif);
	background-repeat: no-repeat;
	background-position:top left;
	width: 220px;
	height: 156px; 
	margin-top:30px;
	margin-left:10px;
	padding-top:15px;
	padding-left:16px;
}

/* common styling */
.highlight
{
	font-size:18px;
}

.welcome
{
	font-family:"Edwardian Script ITC", "Bell MT", "Times New Roman", Times, serif;
	color:#CC0000;
	font-size:42px;
}


#footer
{
	padding:10px;
	text-align:center;
	font-size:12px;
	text-align:center;
}

#footer a:link, #footer a:visited 
{
	color:#0000ff;
}

#footer a:hover 
{
	color:#666;
}

#calendar 
{
	font-family:  Verdana, Helvetica, sans-serif;
}
 
#calendar p 
{
	margin:1px;
}

#calendar h1 
{
	font-family:  Arial, Helvetica, sans-serif;
 	font-size: 14px;
 	font-weight: normal;
 	margin: 5px;
 	color: #000000; 
}

#calendar a:link 
{ 
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 9pt;
 	font-weight: normal; 
 	text-decoration: none; 
 	color: #0000ff;
}

#calendar a:visited 
{ 
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 9pt;
 	font-weight: normal; 
 	text-decoration: none; 
 	color: #0000ff;
}

#calendar a:hover, #calendar a:active 
{ 
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 9pt; 
 	text-decoration: none; 
 	color: #000000;
}

#calendar td 
{ 
 	width:100px;
 	height:60px;
 	padding:0px;
 	margin:0px;
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 10pt; 
 	text-decoration: none; 
 	color: #000000;
}

#calendar hr
{
	width:50%;
	margin:0 auto 0 auto;
	padding:0;
}

.ncalendar
{
 	border: 1px solid #434470;
 	border-collapse: collapse;
 	color: #000000;
 	font-size:8pt;
 	padding:1px;
} 

.today
{
 	border: 2px solid #0000ff;
 	color: #000000;
 	background: #fff;
 	font-weight: bold;
} 

.monthdays
{
 	border: 1px solid #434470;
 	color: #000000;
	text-align:center;
} 

.nonmonthdays 
{ 
 	border: 1px solid #434470;
 	color: #000000;
 	background: #cdcdcd;
} 

.days 
{ 
 	border: 1px solid #cdcdcd;
 	color: #000000;
 	background: #f5f5f5;
} 

.ctitle
{
 	font-size:22px;
 	font-weight:bold;
	color:#cc0000;
 	text-align:center;
	font-family: "Bell MT", "Times New Roman", Times, serif;
	width:320px;
}	

.right
{
 	text-align:right;
}

.bold
{
 	font-weight:bold;
}
.antique
{	
	background-color:#FFFF00;
}
.boat
{
	background-color:#00FFFF;
}
.gen
{
	background-color:#999999;
}
.property
{
	background-color:#00FF00;
}
.vehicle
{
	background-color:#FF0000;
	text-align:center;
}



/* common styling */
.menu2
{
	display:none;
	width:980px; 
	position:relative; 
	z-index:100; 
	margin-right:0px; 
	height:auto; 
	
}


.menu 
{
	width:980px; 
	height:40px; 
	position:relative; 
	z-index:1000;
	font-family:arial, sans-serif;
	background-image: url(/img/red/menubg.jpg);
	background-repeat:repeat-x;
}
/* hack to correct IE5.5 faulty box model */
* html .menu 
{
	width:980px; 
	w\idth:979px;
}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul 
{
	padding:0;
	margin:0;
	list-style-type:none;
	 
}

.menu ul ul 
{
	width:135px;
	margin-left:25px;
	
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li 
{
	float:left;
	/*width:135px;*/
	position:relative;
	
	
}
/* style the links for the top level */
.menu a, .menu a:visited 
{
	display:block;
	font-size:14px;
	text-decoration:none; 
	color:#fff; 
	/*width:135px;*/ 
	height:40px;
	/*border:1px solid #000; 
	border-width:1px 0 1px 1px; 
	background:#09c; 
	padding-left:10px; 
	border-right: 1px solid #53534a;*/
	text-align:center;
	/*line-height:29px; 
	font-weight:bold;*/
		padding-left:28px;
	padding-right:28px;

	
}

.menu a:hover
{
	color:#ccc;
	text-decoration:none;
}



/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited 
{
	width:135px; 
	w\idth:134px;
}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited 
{
	/*background:#d4d8bd;*/
	
	
}
/* style the second level hover */
.menu ul ul a.drop:hover
{
	/*background:#c9ba65;*/
	
}
.menu ul ul :hover > a.drop 
{
	/*background:#c9ba65;*/
	
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul 
{
	visibility:hidden;
	position:absolute;
	/*height:0;*/
	top:38px;
	left:0; 
	width:153px;
	border:2px solid #666;
	padding-top:4px;
	
}

/* another hack for IE5.5 */
* html .menu ul ul 
{
	top:35px;
	t\op:34px;
	
}

/* style the table so that it takes no part in the layout - required for IE to work */
.menu table 
{
	position:absolute; 
	top:0; 
	left:0; 
	border-collapse:collapse;
	
}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited 
{
	/*background:#f1f1f1;*/
	background: #ccc; 

	color:#666;
	height:auto;
	line-height:1em;
	padding:5px 0px;
	text-align:center;
	width:145px;
	border-left:4px solid #fff;
	border-right:4px solid #fff;
	border-bottom:4px solid #fff;
		

	/*border-width:0 1px 1px 1px;*/
	font-size:11px;
}
/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited 
{
	width:145px;
	w\idth:144px;
}

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover
{
/*	color:#000; 
	background:#b7d186;*/
	text-decoration:underline; 
	
}
.menu :hover > a 
{
/*	color:#000; 
	background:#b7d186;*/
	text-decoration:underline; 

}

.menu ul ul :hover > a 
{
	color:#fff; 
	/*background:#b7d186;*/
	text-decoration:underline; 

	background-image:url('/img/red/listbg.jpg');	
	background-repeat:repeat-y;

}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul
{
	visibility:visible; 
	
}


	.TESTcpYearNavigation,
	.TESTcpMonthNavigation
			{
			background-color:#6677DD;
			text-align:center;
			vertical-align:middle;
			text-decoration:none;
			color:#FFFFFF;
			font-weight:bold;
			}
	.TESTcpDayColumnHeader,
	.TESTcpYearNavigation,
	.TESTcpMonthNavigation,
	.TESTcpCurrentMonthDate,
	.TESTcpCurrentMonthDateDisabled,
	.TESTcpOtherMonthDate,
	.TESTcpOtherMonthDateDisabled,
	.TESTcpCurrentDate,
	.TESTcpCurrentDateDisabled,
	.TESTcpTodayText,
	.TESTcpTodayTextDisabled,
	.TESTcpText
			{
			font-family:arial;
			font-size:8pt;
			}
	TD.TESTcpDayColumnHeader
			{
			text-align:right;
			border:solid thin #6677DD;
			border-width:0px 0px 1px 0px;
			}
	.TESTcpCurrentMonthDate,
	.TESTcpOtherMonthDate,
	.TESTcpCurrentDate
			{
			text-align:right;
			text-decoration:none;
			}
	.TESTcpCurrentMonthDateDisabled,
	.TESTcpOtherMonthDateDisabled,
	.TESTcpCurrentDateDisabled
			{
			color:#D0D0D0;
			text-align:right;
			text-decoration:line-through;
			}
	.TESTcpCurrentMonthDate
			{
			color:#6677DD;
			font-weight:bold;
			}
	.TESTcpCurrentDate
			{
			color: #FFFFFF;
			font-weight:bold;
			}
	.TESTcpOtherMonthDate
			{
			color:#808080;
			}
	TD.TESTcpCurrentDate
			{
			color:#FFFFFF;
			background-color: #6677DD;
			border-width:1px;
			border:solid thin #000000;
			}
	TD.TESTcpCurrentDateDisabled
			{
			border-width:1px;
			border:solid thin #FFAAAA;
			}
	TD.TESTcpTodayText,
	TD.TESTcpTodayTextDisabled
			{
			border:solid thin #6677DD;
			border-width:1px 0px 0px 0px;
			}
	A.TESTcpTodayText,
	SPAN.TESTcpTodayTextDisabled
			{
			height:20px;
			}
	A.TESTcpTodayText
			{
			color:#6677DD;
			font-weight:bold;
			}
	SPAN.TESTcpTodayTextDisabled
			{
			color:#D0D0D0;
			}
	.TESTcpBorder
			{
			border:solid thin #6677DD;
			}
